﻿
.f-botonesquinaredondeada,
.f-botonesquinaredondeada:before,
.f-botonesquinaredondeada .u-background-effect,
.f-botonesquinaredondeada:not(.u-hover-box) > .u-container-layout {
    border-radius: 25px !important;
    background-color:transparent;
}
.f-boton-efecto-acercar {
    padding: 0px; /* JUST TO LOOK COOL */
    /*  border: 0px solid #eee; /* JUST TO LOOK COOL */
    /* box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px;*/
    transition: all .3s ease-in-out;
    background-color: transparent;
    overflow: hidden;
    border-radius: 25px !important;
}



    .f-boton-efecto-acercar:hover {
        box-shadow: rgba(0, 0, 0, 0.22) 0px 19px 43px;
        transform: translate3d(0px, -5px, 0px);
        background-color: transparent;
        border-radius: 25px !important;
    }
.ftco-section {
    padding: 12em 0;
}
.logofixalia {
    margin-bottom: 1rem;
}
.login-wrap {
    position: relative;
    background-color: rgba(185, 193, 204,0.5);
    border-radius: 10px;
    -webkit-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
}

    .login-wrap h3 {
        font-weight: 300;
    }

    .login-wrap .icon {
        width: 80px;
        height: 80px;
        background: #1089ff;
        border-radius: 50%;
        font-size: 30px;
        margin: 0 auto;
        margin-bottom: 10px;
    }

        .login-wrap .icon span {
            color: #fff;
        }


.form-group {
    margin-bottom: 1rem;
}


    .textOverImage {
        position: absolute;
        bottom: 4%;
        left: 50%;
        transform: translate(-50%,-50%);
        font-size:2vw;
    }

    .f-AclaracionIdioma{
        display:none;
    }
    .f-idioma:hover + .f-AclaracionIdioma{
        display:block;
        color:red;
    }
    .f-idioma{
        font-size:0.5vw;
    }
.f-AclaracionIdioma {
    font-size: 0.5vw;
}
.textOverImageSmall {

    position: absolute;
    bottom: 0.5%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 0.8vw;
}
.blink {
    animation: blink 1s linear 3;
}

@keyframes blink {
    0% {
        opacity: 0.5;
    }
    50%{
        opacity:0;
    }
    75% {
        opacity: 0.5;
        color: blue;
    }
}
